---
date: 2018-04-16
title: "hugo import"
slug: hugo_import
url: /commands/hugo_import/
---
## hugo import

Import your site from others.

### Synopsis

Import your site from other web site generators like Jekyll.

Import requires a subcommand, e.g. `hugo import jekyll jekyll_root_path target_path`.

### Options

```
  -h, --help   help for import
```

### Options inherited from parent commands

```
      --config string    config file (default is path/config.yaml|json|toml)
      --debug            debug output
      --log              enable Logging
      --logFile string   log File path (if set, logging enabled automatically)
      --quiet            build in quiet mode
  -v, --verbose          verbose output
      --verboseLog       verbose logging
```

### SEE ALSO

* [hugo](/commands/hugo/)	 - hugo builds your site
* [hugo import jekyll](/commands/hugo_import_jekyll/)	 - hugo import from Jekyll

###### Auto generated by spf13/cobra on 16-Apr-2018
